Bug 847603 - Registering a system manually to SAM server fails
Registering a system manually to SAM server fails
Status: CLOSED WORKSFORME
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.2
x86_64 Linux
medium Severity medium
: rc
: ---
Assigned To: Bryan Kearney
Tazim Kolhar
: Triaged
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-08-13 01:57 EDT by Tazim Kolhar
Modified: 2016-04-25 20:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-29 13:47:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 1 Eric Sammons 2012-08-17 13:20:32 EDT
This issue did not exist in:
# rpm -qa|grep katello
katello-glue-foreman-1.0.4-1.fc16.noarch
katello-all-1.0.4-1.fc16.noarch
katello-cli-headpin-1.0.1-1.fc16.noarch
katello-cli-common-1.0.1-1.fc16.noarch
katello-certs-tools-1.1.7-1.fc16.noarch
katello-configure-1.0.1-1.fc16.noarch
katello-repos-1.0.3-1.fc16.noarch
katello-common-1.0.4-1.fc16.noarch
katello-glue-candlepin-1.0.4-1.fc16.noarch
katello-selinux-1.0.1-1.fc16.noarch
katello-glue-pulp-1.0.4-1.fc16.noarch
katello-1.0.4-1.fc16.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch


# rpm -ivh http://xxx.xxx.xxx.xxx/pub/candlepin-cert-consumer-brainslug.usersys.redhat.com-1.0-1.noarch.rpm
Retrieving http://xxx.xxx.xxx.xxx/pub/candlepin-cert-consumer-brainslug.usersys.redhat.com-1.0-1.noarch.rpm
Preparing...                ########################################### [100%]
   1:candlepin-cert-consumer########################################### [100%]

I'm going to try and reproduce with an updated installation.

Note You need to log in before you can comment on or make changes to this bug.